[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Become a sponsor!"
  lang = "en"
%]

<div id="main-content">

  <h2>Become a sponsor</h2>

  <div id="buttons">
    <a href="http://media.debconf.org/dc15/fundraising/debconf15_sponsorship_brochure.pdf" class="button">Download our Brochure</a>
    <a href="http://media.debconf.org/dc15/fundraising/debconf15_sponsoren-broschuere.pdf" class="button">Brosch&uuml;re herunterladen</a>
  </div>

  <p>Debian is a huge fast-growing community, with developers and users from
  all over the world, while the Debian operating system is universal and free
  in every sense of the word, used on countless computers, machines and
  platforms. As such, the Debian community is a world-wide phenomenon and
  a great opportunity for you to promote your business and your company,
  allowing our community to develop even further and serve an even larger
  audience!</p>

  <p>Within the Debian community there is a strong sense of loyalty and brand
  awareness. Sponsoring a large conference is a good method of presenting your
  brand positively to the attendees, enabling you to build up your company's
  image. A meaningful relationship can be created, providing you with
  opportunities not only for advertising, but for building contacts and even
  recruiting.</p>

  <p>As volunteer based organisation, we highly depend on our sponsors to
  financially support our conference. We try to give back to our sponsors in
  a number of ways, gaining you exposure and recognition. And we have a few
  special sponsorship opportunities available. You can find out all about the
  sponsorship basics and these additional perks from our <a
     href="http://media.debconf.org/dc15/fundraising/debconf15_sponsorship_brochure.pdf">sponsorship
     brochure</a> (and its <a
   href="http://media.debconf.org/dc15/fundraising/debconf15_sponsoren-broschuere.pdf">German
   translation</a>).</p>

  <p>Should you have any questions, feedback, or if you have already decided
  to become a sponsor of DebConf15, please contact us through the following
  email address: <a
  href="mailto:sponsors@debconf.org">sponsors@debconf.org</a>.</p>

</div>
